Page MenuHomePhabricator

Deploy arbitrary access to fawiki, hewiki and enwikivoyage
Closed, ResolvedPublic1 Story Points

Description

If everything goes okay with the initial deployment of arbitrary access (to nlwiki and frwikisource), I think the next batch to get this would be fawiki, hewiki and enwikivoyage.

This is probably sometime in late May. (tentatively)

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
ResolvedTpt
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJarekt
ResolvedNone
Resolvedaude
Resolvedaude

Event Timeline

aude created this task.May 5 2015, 11:11 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added projects: Wikidata, Roadmap.
aude added a subscriber: aude.
Restricted Application added a project: Notice. · View Herald TranscriptMay 5 2015, 11:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
aude moved this task from Unscheduled to June 2015 on the Roadmap board.May 5 2015, 11:12 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
gpaumier moved this task from June 2015 to August 2015 on the Roadmap board.May 6 2015, 9:34 PM
greg triaged this task as Normal priority.May 6 2015, 9:40 PM
greg set Security to None.

Change 211712 had a related patch set uploaded (by Aude):
Enable Wikibase arbitrary access on enwikivoyage, fawiki and hewiki

https://gerrit.wikimedia.org/r/211712

Change 211712 merged by jenkins-bot:
Enable Wikibase arbitrary access on enwikivoyage, fawiki and hewiki

https://gerrit.wikimedia.org/r/211712

aude closed this task as Resolved.May 18 2015, 1:54 PM
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-05-05 board.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:11 AM
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:22 PM